<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-169D8F4BA3486823AA26113F80B6D666" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A647FC63BAECBAC2C82DFB13CD1FE9FF">
    <organization identifier="ORG-A647FC63BAECBAC2C82DFB13CD1FE9FF" structure="hierarchical">
      <title>M_G07_U05_L06</title>
      <item identifier="ITEM-07418289D7DA629F77A842765BE12E72" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-081A7ED4E3179DFC2BA34150148A462C" isvisible="true" identifierref="RES-27531B1614CD21697BB47A4EE043B4C4">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5E6EF867DDE6517D8BC895AE191F99B8" isvisible="true">
        <title>Introduccion</title>
        <item identifier="ITEM-F599773AF6411AA4B6F0D24A0457187F" isvisible="true" identifierref="RES-8BEF435C34971A3AE4BBFE459A0C1461">
          <title>Introduccion</title>
        </item>
      </item>
      <item identifier="ITEM-F4E7B88A3407D25A1F2912641E4C5C96" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-10912790FACC9589C0AAF44522C93935" isvisible="true" identifierref="RES-E972E17C31C14A53F2B59D31A964DD7B">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C9503AFD188534334373C259AFB354CF" isvisible="true">
        <title>Contenido</title>
        <item identifier="ITEM-268CE83E7780141ED8DB813CF146C016" isvisible="true" identifierref="RES-158065E2E421644C32FB231B70A32F37">
          <title>Actividad 1</title>
        </item>
      </item>
      <item identifier="ITEM-6C2D36685A556B3B4C4AC9E90E438355" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-5B5FEA00FB5E6FEA74AF3B19C2C64FA9" isvisible="true" identifierref="RES-97FFA682D8FC0CAA1340056185777DE6">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-F2656B8BC4AF025114CC373559521A90" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-080977CED167A05DC9BA75B446A86334" isvisible="true" identifierref="RES-89D5DE87EC9916C9B456FAB9FFBF5A6C">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-8BEF435C34971A3AE4BBFE459A0C1461" type="webcontent" href="M/M_G07_U05_L06/M_G07_U05_L06_01.html">
      <file href="M/M_G07_U05_L06/M_G07_U05_L06_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L06/css/M_G07_U05_L06_01.css" />
      <file href="M/M_G07_U05_L06/video/AN_M_G07_U05_L06_01_01.mp4" />
      <file href="M/M_G07_U05_L06/video/AN_M_G07_U05_L06_01_01.ogv" />
    </resource>
    <resource identifier="RES-E972E17C31C14A53F2B59D31A964DD7B" type="webcontent" href="M/M_G07_U05_L06/M_G07_U05_L06_02.html">
      <file href="M/M_G07_U05_L06/M_G07_U05_L06_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L06/css/M_G07_U05_L06_02.css" />
    </resource>
    <resource identifier="RES-158065E2E421644C32FB231B70A32F37" type="webcontent" href="M/M_G07_U05_L06/M_G07_U05_L06_03_01.html">
      <file href="M/M_G07_U05_L06/M_G07_U05_L06_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L06/css/M_G07_U05_L06_03_01.css" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/btnCerrarP.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/btnCerrarP2.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/btnHome.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/flechaAtrasRoja.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/flechaAtrasWhite.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/flechaSiguienteRoja.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/flechaSiguienteWhite.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion1.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion10.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion11.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion12.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion13.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion2.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion3.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion3_.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion4.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion4_.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion5.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion6.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion7.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion8.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/ilustracion9.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/popup1.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/popup2.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/popup3.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/popup3_.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/popup4.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_03_01/popup5.png" />
      <file href="M/M_G07_U05_L06/sound/SN_SB_M_G07_U05_L06_03_01.mp3" />
    </resource>
    <resource identifier="RES-97FFA682D8FC0CAA1340056185777DE6" type="webcontent" href="M/M_G07_U05_L06/M_G07_U05_L06_04.html">
      <file href="M/M_G07_U05_L06/M_G07_U05_L06_04.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L06/css/M_G07_U05_L06_04.css" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_04/ilustracion1.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_04/ilustracion2.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_04/pflecha.png" />
    </resource>
    <resource identifier="RES-89D5DE87EC9916C9B456FAB9FFBF5A6C" type="webcontent" href="M/M_G07_U05_L06/M_G07_U05_L06_05.html">
      <file href="M/M_G07_U05_L06/M_G07_U05_L06_05.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L06/css/M_G07_U05_L06_05.css" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_05/T1.png" />
      <file href="M/M_G07_U05_L06/img/M_G07_U05_L06_05/T2.png" />
    </resource>
    <resource identifier="RES-27531B1614CD21697BB47A4EE043B4C4" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/main.css" />
      <file href="UG/lib/bootstrap/css/bootstrap.min.css" />
    </resource>
  </resources>
</manifest>

